Subject: Re: bug#11298: Scratch buffer (Summary of Xah's proposals, as I see it)

From: Jambunathan K <[email-masked]>
Date: Tue, 24 Apr 2012 22:03:06 +0530

martin rudalics <[email-masked]> writes:

>> Emacs has a notion of buffers that are *not* and *never will be (?)*
>> file-visiting.
>
> A user is always able to save _any_ buffer to a new file (if there's
> sufficient space) so the "*never will be (?)*" is not a valid notion.

What will be lost if Emacs forbids such a write? 

I can mark the buffer, switch to a file-visiting buffer and yank my
scratch contents there.